Bug 952868 (CVE-2013-1523) - CVE-2013-1523 mysql: unspecified vulnerability related to Server Optimizer (CPU April 2013)
Summary: CVE-2013-1523 mysql: unspecified vulnerability related to Server Optimizer (C...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2013-1523
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 952846 mysql-cpu-2013-04
TreeView+ depends on / blocked
 
Reported: 2013-04-16 21:57 UTC by Vincent Danen
Modified: 2019-09-29 13:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-17 00:12:08 UTC


Attachments (Terms of Use)

Description Vincent Danen 2013-04-16 21:57:03 UTC
An unspecified vulnerability in the Server Optimizer subcomponent of Oracle MySQL allows remote authenticated attackers to cause a denial of service as well as impact the confidentiality and integrity of the server via unspecified vectors.

This flaw affects MySQL 5.5.29 and earlier, and 5.6.10 and earlier.

External References:

http://www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html#AppendixMSQL

Comment 1 Vincent Danen 2013-04-17 00:12:08 UTC
Statement:

Not vulnerable. This issue did not affect the versions of mysql as shipped with Red Hat Enterprise Linux 5 and 6.


Note You need to log in before you can comment on or make changes to this bug.